[coreboot] #138: Flashrom cannot read/verify (-rv) from v2-R3923

coreboot svn at coreboot.org
Fri Jun 19 15:22:51 CEST 2009

#138: Flashrom cannot read/verify (-rv) from v2-R3923
    Reporter:  bothlyn@…                 |         Owner:  somebody          
        Type:  defect                    |        Status:  closed            
    Priority:  minor                     |     Milestone:  flashrom v1.0     
   Component:  flashrom                  |       Version:  v2                
  Resolution:  fixed                     |      Keywords:                    
Dependencies:                            |   Patchstatus:  patch needs review
Changes (by hailfinger):

  * status:  new => closed
  * resolution:  => fixed


 Thanks for your patch.

 The read/verify combination (to be more precise, any combination of
 read/verify/erase/write) is forbidden in newer releases, so this should no
 longer be a problem.

 You can still read, then verify in another step.

 I'm closing this issue. If you feel your problem is still there, please

Ticket URL: <http://tracker.coreboot.org/trac/coreboot/ticket/138#comment:1>
coreboot <http://www.coreboot.org/>

More information about the coreboot mailing list